@0    = ~Sí, sí, sí... ¿Es un hacha de gauth lo que tienes ahí? Tampoco es una raza habitual... más bien de naturaleza desagradable. Aunque desprecio trabajar con tal material, conozco un método para extraer un aceite especial, que puede usarse con la cabeza de un draco para crear un poderoso casco para arcanistas.Es una técnica que aprendí de los elfos, hace mucho tiempo... pero como he dicho, detesto trabajar con materiales como estos. Necesitarás 20.000 monedas de oro por este encargo.~
@1    = ~Suena bien. Hagamos esto.~
@2    = ~No. ¿Quizás tenga algo más que te pueda servir?~
@3    = ~Vamos a ver...~
